# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PMA-finalProject' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'GoogleMaps'
  pod 'GooglePlaces'
  pod 'MaterialComponents/Buttons'
  pod 'MaterialComponents/Buttons+Theming'
  pod 'Firebase/Analytics'
  pod 'Firebase'
  pod 'Firebase/Core'
  pod 'Firebase/Auth'
  pod 'GoogleSignIn'
  pod 'Firebase/Storage'
  pod 'Firebase/Database'
  pod 'SDWebImage'
  # Pods for PMA-finalProject

end
